Problem with Kontakt Libraries

Discussion in 'Kontakt' started by Mark T, Jun 22, 2018.

  1. Mark T

    Mark T Newbie

    Joined:
    Jan 15, 2018
    Messages:
    1
    Likes Received:
    0
    Hello ,
    I use Kontat 5.6.5 , as when i used to use 5.6.6 Kontakt CRASHES when installing the library.

    I Am Facing problem adding " Session Strings Pro 2 " and other libraries as well .

    When I Do add the library , the process begins but it doesn't appear within the libraries.

    When I Try to Load it throught files explorer and choose an instrument as for this is what i get for each instrument :

    "Ensemble - Modern.nki" could not be loaded.
    The file format is not supported or corrupt.



    Your help will be appreciated .
    Thanks !
     
  2.  
Loading...
Similar Threads - Problem Kontakt Libraries Forum Date
Problem adding libraries in Kontakt Kontakt Dec 3, 2018
Problem with Activation of Kontakt Libraries Software Jan 19, 2017
EWQL Libraries problem in Kontakt Samplers Apr 22, 2015
Kontakt 5.3 Libraries Problem [SOLVED] Kontakt Jun 24, 2014
Kontakt 5.8 problem.. Software Dec 4, 2018
Loading...